[
  {
    "id": "clm4qla9j012ie0v536poch9p",
    "slug": "aqueduct",
    "name": "Aqueduct",
    "hotscore": 3268,
    "guardian": {
      "id": "clq3a1xe200ugsh27y8axzuj1",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Earth and Water",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qla9j012ie0v536poch9p"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8ivcj01yms67pbykdx2ii",
        "slug": "bet_aqueduct_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/aqueduct.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clot8ivb001yks67pasqhzy50",
        "setCard": {
          "id": "clot8ivb001yks67pasqhzy50",
          "slug": "bet_aqueduct",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xm500uish2733f1w9jo",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ivb001yks67pasqhzy50"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ive101yos67p7thd7x18",
        "slug": "bet_aqueduct_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/aqueduct-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clot8ivb001yks67pasqhzy50",
        "setCard": {
          "id": "clot8ivb001yks67pasqhzy50",
          "slug": "bet_aqueduct",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xm500uish2733f1w9jo",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ivb001yks67pasqhzy50"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qlhec012ke0v5d5kecygc",
        "slug": "alp_aqueduct_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/aqueduct.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clm4qlg3c012je0v536wk25y5",
        "setCard": {
          "id": "clm4qlg3c012je0v536wk25y5",
          "slug": "alp_aqueduct",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xge00uhsh27n75hnl2r",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qlg3c012je0v536wk25y5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qlnzq012le0v58oa35q3g",
        "slug": "alp_aqueduct_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/aqueduct-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clm4qlg3c012je0v536wk25y5",
        "setCard": {
          "id": "clm4qlg3c012je0v536wk25y5",
          "slug": "alp_aqueduct",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xge00uhsh27n75hnl2r",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qlg3c012je0v536wk25y5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q46a600yme0v5fiz5c1kt",
    "slug": "bedrock",
    "name": "Bedrock",
    "hotscore": 4944,
    "guardian": {
      "id": "clq3a1koc00rysh27qiq7atri",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of unyielding solidity",
      "subType": "",
      "rulesText": "Can't be moved, destroyed, or modified.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q46a600yme0v5fiz5c1kt"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8ilmy01sss67p099z7mxl",
        "slug": "bet_bedrock_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/bedrock.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Adam Kašpar",
        "flavorText": "",
        "cardId": "clm4q46a600yme0v5fiz5c1kt",
        "setCardId": "clot8ille01sqs67pyuq1eu90",
        "setCard": {
          "id": "clot8ille01sqs67pyuq1eu90",
          "slug": "bet_bedrock",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q46a600yme0v5fiz5c1kt",
          "meta": {
            "id": "clq3a1kwm00s0sh27cgehq0mi",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unyielding solidity",
            "subType": "",
            "rulesText": "Can't be moved, destroyed, or modified.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ille01sqs67pyuq1eu90"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iloi01sus67pmhzknido",
        "slug": "bet_bedrock_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/bedrock-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Adam Kašpar",
        "flavorText": "",
        "cardId": "clm4q46a600yme0v5fiz5c1kt",
        "setCardId": "clot8ille01sqs67pyuq1eu90",
        "setCard": {
          "id": "clot8ille01sqs67pyuq1eu90",
          "slug": "bet_bedrock",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q46a600yme0v5fiz5c1kt",
          "meta": {
            "id": "clq3a1kwm00s0sh27cgehq0mi",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unyielding solidity",
            "subType": "",
            "rulesText": "Can't be moved, destroyed, or modified.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ille01sqs67pyuq1eu90"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q4d9b00yoe0v51jz46l6z",
        "slug": "alp_bedrock_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/bedrock.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Adam Kašpar",
        "flavorText": "",
        "cardId": "clm4q46a600yme0v5fiz5c1kt",
        "setCardId": "clm4q4by400yne0v51i4f553p",
        "setCard": {
          "id": "clm4q4by400yne0v51i4f553p",
          "slug": "alp_bedrock",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q46a600yme0v5fiz5c1kt",
          "meta": {
            "id": "clq3a1kqz00rzsh27hw3rrhcq",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unyielding solidity",
            "subType": "",
            "rulesText": "Can't be moved, destroyed, or modified.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q4by400yne0v51i4f553p"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q4jwh00ype0v5f1el69nf",
        "slug": "alp_bedrock_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/bedrock-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Adam Kašpar",
        "flavorText": "",
        "cardId": "clm4q46a600yme0v5fiz5c1kt",
        "setCardId": "clm4q4by400yne0v51i4f553p",
        "setCard": {
          "id": "clm4q4by400yne0v51i4f553p",
          "slug": "alp_bedrock",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q46a600yme0v5fiz5c1kt",
          "meta": {
            "id": "clq3a1kqz00rzsh27hw3rrhcq",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unyielding solidity",
            "subType": "",
            "rulesText": "Can't be moved, destroyed, or modified.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q4by400yne0v51i4f553p"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q4pop00yqe0v544k26jsi",
    "slug": "gnome_hollows",
    "name": "Gnome Hollows",
    "hotscore": 4666,
    "guardian": {
      "id": "clq3a1l2a00s1sh27uzp4ua6u",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of quaint construction",
      "subType": "",
      "rulesText": "Units with 3 or more power can’t enter this site.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q4pop00yqe0v544k26jsi"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8ilxm01szs67ptbtig42v",
        "slug": "bet_gnome_hollows_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/gnome_hollows.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4q4pop00yqe0v544k26jsi",
        "setCardId": "clot8ilw501sxs67pmuz5eu3i",
        "setCard": {
          "id": "clot8ilw501sxs67pmuz5eu3i",
          "slug": "bet_gnome_hollows",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q4pop00yqe0v544k26jsi",
          "meta": {
            "id": "clq3a1lar00s3sh27o0jiiq4i",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of quaint construction",
            "subType": "",
            "rulesText": "Units with 3 or more power can’t enter this site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ilw501sxs67pmuz5eu3i"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ilz301t1s67pwnpt5dz0",
        "slug": "bet_gnome_hollows_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/gnome_hollows-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4q4pop00yqe0v544k26jsi",
        "setCardId": "clot8ilw501sxs67pmuz5eu3i",
        "setCard": {
          "id": "clot8ilw501sxs67pmuz5eu3i",
          "slug": "bet_gnome_hollows",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q4pop00yqe0v544k26jsi",
          "meta": {
            "id": "clq3a1lar00s3sh27o0jiiq4i",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of quaint construction",
            "subType": "",
            "rulesText": "Units with 3 or more power can’t enter this site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ilw501sxs67pmuz5eu3i"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q4wk300yse0v502v0e8mx",
        "slug": "alp_gnome_hollows_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gnome_hollows.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4q4pop00yqe0v544k26jsi",
        "setCardId": "clm4q4v9100yre0v57bnp8cbr",
        "setCard": {
          "id": "clm4q4v9100yre0v57bnp8cbr",
          "slug": "alp_gnome_hollows",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q4pop00yqe0v544k26jsi",
          "meta": {
            "id": "clq3a1l4n00s2sh27umvlw9ss",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of quaint construction",
            "subType": "",
            "rulesText": "Units with 3 or more power can’t enter this site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q4v9100yre0v57bnp8cbr"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q547900yte0v52rpwhvaf",
        "slug": "alp_gnome_hollows_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gnome_hollows-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4q4pop00yqe0v544k26jsi",
        "setCardId": "clm4q4v9100yre0v57bnp8cbr",
        "setCard": {
          "id": "clm4q4v9100yre0v57bnp8cbr",
          "slug": "alp_gnome_hollows",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q4pop00yqe0v544k26jsi",
          "meta": {
            "id": "clq3a1l4n00s2sh27umvlw9ss",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of quaint construction",
            "subType": "",
            "rulesText": "Units with 3 or more power can’t enter this site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q4v9100yre0v57bnp8cbr"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q5a5700yue0v5e4b5csah",
    "slug": "holy_ground",
    "name": "Holy Ground",
    "hotscore": 4375,
    "guardian": {
      "id": "clq3a1lge00s4sh27v0rst7kq",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of benefaction and blessings",
      "subType": "",
      "rulesText": "Genesis → Each nearby Avatar heals 3 life.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q5a5700yue0v5e4b5csah"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8im9601t6s67p4prvrpch",
        "slug": "bet_holy_ground_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/holy_ground.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q5a5700yue0v5e4b5csah",
        "setCardId": "clot8im7o01t4s67ppknjcg8n",
        "setCard": {
          "id": "clot8im7o01t4s67ppknjcg8n",
          "slug": "bet_holy_ground",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q5a5700yue0v5e4b5csah",
          "meta": {
            "id": "clq3a1lq100s6sh27qxa5dfma",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of benefaction and blessings",
            "subType": "",
            "rulesText": "Genesis → Each nearby Avatar heals 3 life.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8im7o01t4s67ppknjcg8n"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8imap01t8s67p4qhry2zn",
        "slug": "bet_holy_ground_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/holy_ground-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q5a5700yue0v5e4b5csah",
        "setCardId": "clot8im7o01t4s67ppknjcg8n",
        "setCard": {
          "id": "clot8im7o01t4s67ppknjcg8n",
          "slug": "bet_holy_ground",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q5a5700yue0v5e4b5csah",
          "meta": {
            "id": "clq3a1lq100s6sh27qxa5dfma",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of benefaction and blessings",
            "subType": "",
            "rulesText": "Genesis → Each nearby Avatar heals 3 life.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8im7o01t4s67ppknjcg8n"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q5hk400ywe0v51afx77mr",
        "slug": "alp_holy_ground_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/holy_ground.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q5a5700yue0v5e4b5csah",
        "setCardId": "clm4q5g9400yve0v5c9lt2p6o",
        "setCard": {
          "id": "clm4q5g9400yve0v5c9lt2p6o",
          "slug": "alp_holy_ground",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q5a5700yue0v5e4b5csah",
          "meta": {
            "id": "clq3a1lio00s5sh27iw3eg6v2",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of benefaction and blessings",
            "subType": "",
            "rulesText": "Genesis → Each nearby Avatar heals 3 life.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q5g9400yve0v5c9lt2p6o"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q5uht00yye0v5hns47bae",
        "slug": "alp_holy_ground_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/holy_ground-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q5a5700yue0v5e4b5csah",
        "setCardId": "clm4q5g9400yve0v5c9lt2p6o",
        "setCard": {
          "id": "clm4q5g9400yve0v5c9lt2p6o",
          "slug": "alp_holy_ground",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q5a5700yue0v5e4b5csah",
          "meta": {
            "id": "clq3a1lio00s5sh27iw3eg6v2",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of benefaction and blessings",
            "subType": "",
            "rulesText": "Genesis → Each nearby Avatar heals 3 life.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q5g9400yve0v5c9lt2p6o"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q5oj000yxe0v5a0wf7o0f",
        "slug": "alp_holy_ground_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/holy_ground-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q5a5700yue0v5e4b5csah",
        "setCardId": "clm4q5g9400yve0v5c9lt2p6o",
        "setCard": {
          "id": "clm4q5g9400yve0v5c9lt2p6o",
          "slug": "alp_holy_ground",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q5a5700yue0v5e4b5csah",
          "meta": {
            "id": "clq3a1lio00s5sh27iw3eg6v2",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of benefaction and blessings",
            "subType": "",
            "rulesText": "Genesis → Each nearby Avatar heals 3 life.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q5g9400yve0v5c9lt2p6o"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q7mci00zce0v5bhq43uh0",
    "slug": "quagmire",
    "name": "Quagmire",
    "hotscore": 2809,
    "guardian": {
      "id": "clq3a1n3500sgsh27jrlouakm",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of swamp and slough",
      "subType": "",
      "rulesText": "Genesis → Until your next turn, units are Immobile while they occupy nearby sites.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q7mci00zce0v5bhq43uh0"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8inlo01tys67pyype7auv",
        "slug": "bet_quagmire_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/quagmire.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4q7mci00zce0v5bhq43uh0",
        "setCardId": "clot8ink201tws67pycykzles",
        "setCard": {
          "id": "clot8ink201tws67pycykzles",
          "slug": "bet_quagmire",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q7mci00zce0v5bhq43uh0",
          "meta": {
            "id": "clq3a1ncv00sish278ebzrkpf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of swamp and slough",
            "subType": "",
            "rulesText": "Genesis → Until your next turn, units are Immobile while they occupy nearby sites.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ink201tws67pycykzles"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8inna01u0s67p34ivbfzi",
        "slug": "bet_quagmire_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/quagmire-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4q7mci00zce0v5bhq43uh0",
        "setCardId": "clot8ink201tws67pycykzles",
        "setCard": {
          "id": "clot8ink201tws67pycykzles",
          "slug": "bet_quagmire",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q7mci00zce0v5bhq43uh0",
          "meta": {
            "id": "clq3a1ncv00sish278ebzrkpf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of swamp and slough",
            "subType": "",
            "rulesText": "Genesis → Until your next turn, units are Immobile while they occupy nearby sites.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ink201tws67pycykzles"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q7u5200zee0v5du6o9aoq",
        "slug": "alp_quagmire_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/quagmire.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4q7mci00zce0v5bhq43uh0",
        "setCardId": "clm4q7snd00zde0v5ayrpe1bg",
        "setCard": {
          "id": "clm4q7snd00zde0v5ayrpe1bg",
          "slug": "alp_quagmire",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q7mci00zce0v5bhq43uh0",
          "meta": {
            "id": "clq3a1n5o00shsh27o135jy5s",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of swamp and slough",
            "subType": "",
            "rulesText": "Genesis → Units occupying nearby sites are Immobile until your next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q7snd00zde0v5ayrpe1bg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q861u00zge0v55vzc6jxh",
        "slug": "alp_quagmire_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/quagmire-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4q7mci00zce0v5bhq43uh0",
        "setCardId": "clm4q7snd00zde0v5ayrpe1bg",
        "setCard": {
          "id": "clm4q7snd00zde0v5ayrpe1bg",
          "slug": "alp_quagmire",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q7mci00zce0v5bhq43uh0",
          "meta": {
            "id": "clq3a1n5o00shsh27o135jy5s",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of swamp and slough",
            "subType": "",
            "rulesText": "Genesis → Units occupying nearby sites are Immobile until your next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q7snd00zde0v5ayrpe1bg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q80u700zfe0v50yxlgt4n",
        "slug": "alp_quagmire_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/quagmire-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4q7mci00zce0v5bhq43uh0",
        "setCardId": "clm4q7snd00zde0v5ayrpe1bg",
        "setCard": {
          "id": "clm4q7snd00zde0v5ayrpe1bg",
          "slug": "alp_quagmire",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q7mci00zce0v5bhq43uh0",
          "meta": {
            "id": "clq3a1n5o00shsh27o135jy5s",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of swamp and slough",
            "subType": "",
            "rulesText": "Genesis → Units occupying nearby sites are Immobile until your next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q7snd00zde0v5ayrpe1bg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q9cec00zqe0v51rrh8x9g",
    "slug": "secret_tunnel",
    "name": "Secret Tunnel",
    "hotscore": 1008,
    "guardian": {
      "id": "clq3a1oce00spsh27cpbga9fd",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of subterranean passage",
      "subType": "",
      "rulesText": "Burrowed allies can move as if this were adjacent to your other sites.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q9cec00zqe0v51rrh8x9g"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8iok901ujs67pyklf5bz2",
        "slug": "bet_secret_tunnel_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/secret_tunnel.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Doug Kovacs",
        "flavorText": "",
        "cardId": "clm4q9cec00zqe0v51rrh8x9g",
        "setCardId": "clot8ioin01uhs67pscdcid56",
        "setCard": {
          "id": "clot8ioin01uhs67pscdcid56",
          "slug": "bet_secret_tunnel",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q9cec00zqe0v51rrh8x9g",
          "meta": {
            "id": "clq3a1okj00srsh27oqew9idf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of subterranean passage",
            "subType": "",
            "rulesText": "Burrowed allies can move as if this were adjacent to your other sites.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ioin01uhs67pscdcid56"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iolr01uls67pl0drn4em",
        "slug": "bet_secret_tunnel_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/secret_tunnel-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Doug Kovacs",
        "flavorText": "",
        "cardId": "clm4q9cec00zqe0v51rrh8x9g",
        "setCardId": "clot8ioin01uhs67pscdcid56",
        "setCard": {
          "id": "clot8ioin01uhs67pscdcid56",
          "slug": "bet_secret_tunnel",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q9cec00zqe0v51rrh8x9g",
          "meta": {
            "id": "clq3a1okj00srsh27oqew9idf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of subterranean passage",
            "subType": "",
            "rulesText": "Burrowed allies can move as if this were adjacent to your other sites.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ioin01uhs67pscdcid56"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q9ji900zse0v5245y1tom",
        "slug": "alp_secret_tunnel_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/secret_tunnel.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Doug Kovacs",
        "flavorText": "",
        "cardId": "clm4q9cec00zqe0v51rrh8x9g",
        "setCardId": "clm4q9i7100zre0v513cecpjc",
        "setCard": {
          "id": "clm4q9i7100zre0v513cecpjc",
          "slug": "alp_secret_tunnel",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q9cec00zqe0v51rrh8x9g",
          "meta": {
            "id": "clq3a1oen00sqsh27q8ljqgph",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of subterranean passage",
            "subType": "",
            "rulesText": "Burrowed allies can move as if this were adjacent to your other sites.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q9i7100zre0v513cecpjc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q9pvf00zte0v5g3g518gb",
        "slug": "alp_secret_tunnel_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/secret_tunnel-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Doug Kovacs",
        "flavorText": "",
        "cardId": "clm4q9cec00zqe0v51rrh8x9g",
        "setCardId": "clm4q9i7100zre0v513cecpjc",
        "setCard": {
          "id": "clm4q9i7100zre0v513cecpjc",
          "slug": "alp_secret_tunnel",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q9cec00zqe0v51rrh8x9g",
          "meta": {
            "id": "clq3a1oen00sqsh27q8ljqgph",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of subterranean passage",
            "subType": "",
            "rulesText": "Burrowed allies can move as if this were adjacent to your other sites.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q9i7100zre0v513cecpjc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qo28w0132e0v51f85dz2a",
    "slug": "steppe",
    "name": "Steppe",
    "hotscore": 5868,
    "guardian": {
      "id": "clq3a1zbt00uvsh27mjqqhi0z",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Earth and Fire",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qo28w0132e0v51f85dz2a"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8ix0q01zls67p3ys0i5tv",
        "slug": "bet_steppe_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/steppe.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clot8iwza01zjs67p042z60l3",
        "setCard": {
          "id": "clot8iwza01zjs67p042z60l3",
          "slug": "bet_steppe",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1zk100uxsh27xmnji0d4",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iwza01zjs67p042z60l3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ix2701zns67ph1vax3db",
        "slug": "bet_steppe_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/steppe-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clot8iwza01zjs67p042z60l3",
        "setCard": {
          "id": "clot8iwza01zjs67p042z60l3",
          "slug": "bet_steppe",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1zk100uxsh27xmnji0d4",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iwza01zjs67p042z60l3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qo9g50134e0v5fit47oty",
        "slug": "alp_steppe_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/steppe.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clm4qo84x0133e0v5gz5jgmqw",
        "setCard": {
          "id": "clm4qo84x0133e0v5gz5jgmqw",
          "slug": "alp_steppe",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1ze500uwsh27gkq14slf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qo84x0133e0v5gz5jgmqw"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qogvt0135e0v5an4zfxrj",
        "slug": "alp_steppe_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/steppe-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clm4qo84x0133e0v5gz5jgmqw",
        "setCard": {
          "id": "clm4qo84x0133e0v5gz5jgmqw",
          "slug": "alp_steppe",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1ze500uwsh27gkq14slf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qo84x0133e0v5gz5jgmqw"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qagl600zze0v5cjqjbl8o",
    "slug": "vantage_hills",
    "name": "Vantage Hills",
    "hotscore": 1312,
    "guardian": {
      "id": "clq3a1p5q00svsh27jvwdpxth",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site with striking views",
      "subType": "",
      "rulesText": "Ranged units atop this site have +1 range.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qagl600zze0v5cjqjbl8o"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8ip7101uxs67pzq1eg0xw",
        "slug": "bet_vantage_hills_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/vantage_hills.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4qagl600zze0v5cjqjbl8o",
        "setCardId": "clot8ip5j01uvs67pf4zsrh74",
        "setCard": {
          "id": "clot8ip5j01uvs67pf4zsrh74",
          "slug": "bet_vantage_hills",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qagl600zze0v5cjqjbl8o",
          "meta": {
            "id": "clq3a1phk00sxsh27j611qfpv",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site with striking views",
            "subType": "",
            "rulesText": "Ranged units atop this site have +1 range.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ip5j01uvs67pf4zsrh74"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ip8t01uzs67p96r3mxqg",
        "slug": "bet_vantage_hills_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/vantage_hills-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4qagl600zze0v5cjqjbl8o",
        "setCardId": "clot8ip5j01uvs67pf4zsrh74",
        "setCard": {
          "id": "clot8ip5j01uvs67pf4zsrh74",
          "slug": "bet_vantage_hills",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qagl600zze0v5cjqjbl8o",
          "meta": {
            "id": "clq3a1phk00sxsh27j611qfpv",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site with striking views",
            "subType": "",
            "rulesText": "Ranged units atop this site have +1 range.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ip5j01uvs67pf4zsrh74"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qanzf0101e0v5dzxiadrr",
        "slug": "alp_vantage_hills_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vantage_hills.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4qagl600zze0v5cjqjbl8o",
        "setCardId": "clm4qamhm0100e0v5gyindy4j",
        "setCard": {
          "id": "clm4qamhm0100e0v5gyindy4j",
          "slug": "alp_vantage_hills",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qagl600zze0v5cjqjbl8o",
          "meta": {
            "id": "clq3a1p8200swsh27mhxqm3j6",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site with striking views",
            "subType": "",
            "rulesText": "Ranged units atop this site have +1 range.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qamhm0100e0v5gyindy4j"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qb0a30103e0v5f41e31c1",
        "slug": "alp_vantage_hills_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vantage_hills-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4qagl600zze0v5cjqjbl8o",
        "setCardId": "clm4qamhm0100e0v5gyindy4j",
        "setCard": {
          "id": "clm4qamhm0100e0v5gyindy4j",
          "slug": "alp_vantage_hills",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qagl600zze0v5cjqjbl8o",
          "meta": {
            "id": "clq3a1p8200swsh27mhxqm3j6",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site with striking views",
            "subType": "",
            "rulesText": "Ranged units atop this site have +1 range.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qamhm0100e0v5gyindy4j"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qaubc0102e0v5chow3b26",
        "slug": "alp_vantage_hills_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vantage_hills-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4qagl600zze0v5cjqjbl8o",
        "setCardId": "clm4qamhm0100e0v5gyindy4j",
        "setCard": {
          "id": "clm4qamhm0100e0v5gyindy4j",
          "slug": "alp_vantage_hills",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qagl600zze0v5cjqjbl8o",
          "meta": {
            "id": "clq3a1p8200swsh27mhxqm3j6",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site with striking views",
            "subType": "",
            "rulesText": "Ranged units atop this site have +1 range.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qamhm0100e0v5gyindy4j"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qp8h9013ae0v5f63k0ey5",
    "slug": "windmill",
    "name": "Windmill",
    "hotscore": 7407,
    "guardian": {
      "id": "clq3a203n00v1sh2776o4u8ix",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Earth and Air",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4qp8h9013ae0v5f63k0ey5"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8ixoo01zzs67po51tn5j5",
        "slug": "bet_windmill_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/windmill.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "The wind's wild words, in uncertain surges, whisper how the world was made.",
        "cardId": "clm4qp8h9013ae0v5f63k0ey5",
        "setCardId": "clot8ixn601zxs67ppyuggzor",
        "setCard": {
          "id": "clot8ixn601zxs67ppyuggzor",
          "slug": "bet_windmill",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qp8h9013ae0v5f63k0ey5",
          "meta": {
            "id": "clq3a20bj00v3sh27a3t9t3j2",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ixn601zxs67ppyuggzor"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ixq60201s67p9ovuunrh",
        "slug": "bet_windmill_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/windmill-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "The wind's wild words, in uncertain surges, whisper how the world was made.",
        "cardId": "clm4qp8h9013ae0v5f63k0ey5",
        "setCardId": "clot8ixn601zxs67ppyuggzor",
        "setCard": {
          "id": "clot8ixn601zxs67ppyuggzor",
          "slug": "bet_windmill",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qp8h9013ae0v5f63k0ey5",
          "meta": {
            "id": "clq3a20bj00v3sh27a3t9t3j2",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ixn601zxs67ppyuggzor"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qpg5p013ce0v51wwx6ady",
        "slug": "alp_windmill_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/windmill.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "The wind's wild words, in uncertain surges, whisper how the world was made.",
        "cardId": "clm4qp8h9013ae0v5f63k0ey5",
        "setCardId": "clm4qpeun013be0v5bbfc7r7x",
        "setCard": {
          "id": "clm4qpeun013be0v5bbfc7r7x",
          "slug": "alp_windmill",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qp8h9013ae0v5f63k0ey5",
          "meta": {
            "id": "clq3a205y00v2sh27aptb3lfe",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4qpeun013be0v5bbfc7r7x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qpnsy013de0v5ed1ohhcg",
        "slug": "alp_windmill_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/windmill-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "The wind's wild words, in uncertain surges, whisper how the world was made.",
        "cardId": "clm4qp8h9013ae0v5f63k0ey5",
        "setCardId": "clm4qpeun013be0v5bbfc7r7x",
        "setCard": {
          "id": "clm4qpeun013be0v5bbfc7r7x",
          "slug": "alp_windmill",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qp8h9013ae0v5f63k0ey5",
          "meta": {
            "id": "clq3a205y00v2sh27aptb3lfe",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4qpeun013be0v5bbfc7r7x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]